
Showroom Mobile Banking - Bug #13466

IB - Credit Card > Notify Overseas Travel > End flow should have confirmation screen

06 April 2022 12:01 PM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Notify Overseas Travel > enter details > prompt

success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Notify Overseas Travel > enter details >

Confirmation screen > display success on top of confirmation screen.

https://dev.silverlakemobility.com/redmine/issues/13369

History

#1 - 08 April 2022 04:29 PM - Wee Meng Soh

- File Screenshot 2022-04-08 at 4.28.50 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13466 IB - Credit Card > Notify Overseas Travel > End flow should have confirmation screen

#2 - 13 April 2022 02:27 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

#3 - 14 April 2022 10:51 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-04-08 at 4.28.50 PM.png 211 KB 08 April 2022 Wee Meng Soh
